Subject: [Morgans] Happy 4th of July

From: "John T. Blair" <[email-masked]>
Date: Sat, 04 Jul 2015 14:17:56 -0400

Happy 4th of July to everyone!!!

Today we celebrate our Independence from Britain.  I realize it isn't 
Veterans Day or Labor Day, but I want to say thanks to all those who 
have served as you have given us our freedoms.  To that end, I want 
to mention a movie I just watched "Taking Chance" a 2009 movie 
staring Kevin Bacon as Lt. Col. Michael Strobl who decides to become 
a volunteer military escort officer, and accompanies the remains of 
Marine PFC Chance Phelps back home to his  final resting place.  Very moving!!!

Also I'd like to send this around again:

------------------

FREEDOM IS NOT FREE

by Col. Kelly Strong (USAF Ret)

(http://www.vietvet.org/freedom.htm)

I watched the flag pass by one day.
It fluttered in the breeze
A young Marine saluted it, and then
He stood at ease.

I looked at him in uniform
So young, so tall, so proud
With hair cut square and eyes alert
He'd stand out in any crowd.

I thought, how many men like him
Had fallen through the years?
How many died on foreign soil?
How many mothers' tears?

How many Pilots' planes shot down?
How many foxholes were soldiers' graves?
No, Freedom is not free.

I heard the sound of taps one night,
When everything was still.
I listened to the bugler play
And felt a sudden chill.

I wondered just how many times
That taps had meant "Amen"
When a flag had draped a coffin
of a brother or a friend.

I thought of all the children,
Of the mothers and the wives,
Of fathers, sons and husbands
With interrupted lives.

I thought about a graveyard
at the bottom of the sea
Of unmarked graves in Arlington.
No, Freedom isn't free!!

---------------------------

Thanks to all that have served and that are serving, for your 
sacrifices; from standing watches, missing birthdays and Holidays, 
and times apart.

John
John T. Blair  WA4OHZ     email:  [email-masked]
Va. Beach, Va                  Phone:  (757) 495-8229

           48 TR1800    48 #4 Midget    65 Morgan 4/4 Series V (B1106)
      75 Bricklin SV1 (#0887)    77 Spitfire    71 Saab Sonett III
                        65 Rambler Classic

Morgan:    www.team.net/www/morgan
Bricklin:  www.bricklin.org

If you can read this             - Thank a teacher!
If you are reading it in English - Thank a Vet!!

 From Dennis Prager - The American Trilogy:
      e pluribus Unum, "from many, one."
      In God We Trust
      Liberty - the  power  of  choosing,  thinking,  and  acting  for
                   oneself; freedom  from  control  or  restriction

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive